@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

html, body {
	margin:0;
	padding-top:20px;
	padding-bottom:50px;
	font-family: 'Roboto Slab', serif;
	background-color:#111;
	color:#FFFFFF;
	
	font-size:1.1em;
}

.popup-bg {
	display:none;
	z-index:3;
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	background-color:rgba(0,0,0,0.65);
}

.popup {
	display:none;
	z-index:4;
	position:fixed;
	width:600px;
	padding:20px;
	background-color:#333333;
	margin: 100px auto;
	left:0;
	right:0;
	overflow:hidden;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media screen and (max-width: 600px) {
	.popup {
		width: 95%;
	}
}

.popup p {
	margin-top:0px;
}

.popup a:hover {
	text-decoration:none;
}

.popup button {
	font-size:1em;
	margin-right:10px;
	margin-bottom:10px;
}

a {
	color:#ED1450;
	text-decoration:none;
}

a:hover {
	text-decoration: line-through;
}

.red {
	color:#ED1450;
}

h1 {
	font-size:2em;
	color:#ED1450;
	margin-bottom:0px;
}

h2 {
	margin-top:0px;
}

h2:before {
	content: '\2014  ';
	color:#ED1450;
}

h2:after {
	content: ' \2014';
	color:#ED1450;
}

#cover {
	margin-top:40px;
	margin-bottom:20px;
}

button {
	background-color:transparent;
	border: 2px solid #ED1450;
	padding: 10px;
	font-family:'Roboto Slab';
	font-size:1.3em;
	color:white;
	cursor:pointer;
	
	transition: border 100ms ease-in-out;
}

button.inverse {
	background-color:#ED1450;
}

button:hover {
	border-color:white;
}

button:focus {
	outline:none;
}

section {
	text-align:center;
	padding:0 14px;
	box-sizing:border-box;
}

section#listen a {
	text-decoration:none;
}

section#listen svg {
	margin:40px 10px 0px 10px;
	height:50px;
}

section#listen svg polygon, section#listen svg path {
	fill: #ffffff;
	transition: fill 200ms ease-in-out;
}

section#listen svg:hover polygon, section#listen svg:hover path {
	fill:#ED1450;
}

.divider {
	width:100%;
	text-align:center;
	margin:100px 0;
}

.divider hr {
	border-color:#ED1450;
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
}

.divider hr.left {
	float:left;
}

.divider hr.right {
	float:right;
}

.divider svg {
	height:8em;
}

.lyrics {
	line-height:1.6em;
}

@media screen and (min-width: 800px) {
	section {
		width:800px;
		margin:0 auto;
	}
	
	section p img {
		width:60%;
	}
}

@media screen and (max-width: 800px) {
	section {
		width:100%;
	}
	
	section p img {
		width:80%;
	}
}

table {
	margin:0 auto;
}

table tr td:nth-child(1) {
	color:#ED1450;
	text-align:left;
	padding-right:40px;
}

table tr td:nth-child(2) {
	text-align:right;
}